/*-------- Footer02 --------*/
.Footer02_style { min-width:150px; }
.Footer02_c_menu { float:left; }
.Footer02_c_help  { float:right; padding-top:5px; }
.Footer02_top_line { padding:3px 3px; border-bottom:1px solid #ffffff; margin:0px; }
.Footer02_top_height { height:26px; line-height:26px; }
.Footer02_content { padding:5px 2px 2px 2px; text-align:left; }
.Footer02_space { height:10px; line-height:10px; overflow:hidden; }
